Error Trying to Update WHM via ssh/and WHM itself
#1
Here is how it reads

[2017-11-14 19:23:16 -0700] cpanel-puttygen-0.70-1.cp1168.x86_64.rpm already downloaded
[2017-11-14 19:23:16 -0700] cpanel-perl-524-Proc-ProcessTable-0.53-1.cp1168.x86_64.rpm already downloaded
[2017-11-14 19:23:16 -0700] cpanel-perl-524-Text-Iconv-1.7-1.cp1168.x86_64.rpm already downloaded
[2017-11-14 19:23:16 -0700] cpanel-perl-524-Safe-Hole-0.13-1.cp1168.x86_64.rpm already downloaded
[2017-11-14 19:23:16 -0700] cpanel-perl-524-Crypt-RIPEMD160-0.06-1.cp1168.x86_64.rpm already downloaded
[2017-11-14 19:23:16 -0700] All files Staged
[2017-11-14 19:23:16 -0700] Testing if the newly downloaded RPMS can be installed without conflict
[2017-11-14 19:23:16 -0700] Testing RPM transaction
[2017-11-14 19:23:16 -0700] file /usr/lib64/dovecot/imap_xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] file /usr/lib64/dovecot/xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] W Exit Code: 136
[2017-11-14 19:23:16 -0700] ***** FATAL: Test install failed: file /usr/lib64/dovecot/imap_xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] file /usr/lib64/dovecot/xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] The Administrator will be notified to review this output when this script completes
[2017-11-14 19:23:16 -0700] ***** FATAL: Error testing if the RPMs will install: Test install failed: file /usr/lib64/dovecot/imap_xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] file /usr/lib64/dovecot/xaps_plugin.so from install of dovecot-xaps-2.2.33.2-1.cp1162.x86_64 conflicts with file from package dovecot-2.2.33.1-1.cp1162.x86_64
[2017-11-14 19:23:16 -0700] see RPM Installation Failures - cPanel Knowledge Base - cPanel Documentation for more information
[2017-11-14 19:23:16 -0700] The Administrator will be notified to review this output when this script completes
=> Log closed Tue Nov 14 19:23:16 2017
[2017-11-14 19:23:16 -0700] E Running `/usr/local/cpanel/scripts/updatenow --upcp --log=/var/cpanel/updatelogs/update.1510712493.log` failed, exited with code 1 (signal = 0)
=> Log closed Tue Nov 14 19:23:17 2017


Regards,
Vamsi D
Medha Hosting
Cheap dedicated servers & Linux VPS Hosting
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  System Update failing - Requires: libc.so.6 vamsi 0 8 11-15-2017, 05:50 AM
Last Post: vamsi
  Automatically monitor error logs and send email for fatal errors vamsi 0 5 11-14-2017, 06:23 AM
Last Post: vamsi
  Unable to update plugins in wordpress vamsi 0 12 11-14-2017, 06:16 AM
Last Post: vamsi
  Error:DDNS server internal error, please contact your DDNS. vamsi 0 13 11-13-2017, 09:59 AM
Last Post: vamsi
Thumbs Up FRESH ! FRESH !! FRESH AND VALID FULLZ AND CREDIT CARDS IS UPDATE HERE Unipr00 0 61 09-08-2017, 04:12 AM
Last Post: Unipr00
Thumbs Up FRESH ! FRESH !! FRESH AND VALID FULLZ AND CREDIT CARDS IS UPDATE HERE SteveCane 0 91 08-16-2017, 02:52 AM
Last Post: SteveCane

Forum Jump:


Users browsing this thread: 1 Guest(s)